.minimap_blank{ background-position: -0px 0px; width:32px; height:32px;}
.minimap_uncappable{ background-position: -32px 0px; width:32px; height:32px;}
.aas_attack{ background-position: -64px 0px; width:32px; height:32px;}
.aas_defend{ background-position: -96px 0px; width:32px; height:32px;}
.aas_enemyred{ background-position: -128px 0px; width:32px; height:32px;}
.aas_friendlycyan{ background-position: -160px 0px; width:32px; height:32px;}
.aas_objectiveattack{ background-position: -192px 0px; width:32px; height:32px;}
.aas_objectivedefend{ background-position: -224px 0px; width:32px; height:32px;}
.arf_cp{ background-position: -256px 0px; width:33px; height:33px;}
.arf_cpbase{ background-position: -289px 0px; width:33px; height:33px;}
.arf_flag{ background-position: -322px 0px; width:16px; height:16px;}
.arg82_cp{ background-position: -338px 0px; width:33px; height:33px;}
.arg82_cpbase{ background-position: -371px 0px; width:33px; height:33px;}
.arg82_flag{ background-position: -404px 0px; width:16px; height:16px;}
.cf_cp{ background-position: -420px 0px; width:33px; height:33px;}
.cf_cpbase{ background-position: -453px 0px; width:33px; height:33px;}
.cf_flag{ background-position: -486px 0px; width:16px; height:16px;}
.ch_cp{ background-position: -502px 0px; width:33px; height:33px;}
.ch_cpbase{ background-position: -535px 0px; width:33px; height:33px;}
.ch_flag{ background-position: -568px 0px; width:16px; height:16px;}
.chechen90_cp{ background-position: -584px 0px; width:33px; height:33px;}
.chechen90_cpbase{ background-position: -617px 0px; width:33px; height:33px;}
.chechen90_flag{ background-position: -650px 0px; width:16px; height:16px;}
.chinsurgent_cp{ background-position: -666px 0px; width:33px; height:33px;}
.chinsurgent_cpbase{ background-position: -699px 0px; width:33px; height:33px;}
.chinsurgent_flag{ background-position: -732px 0px; width:16px; height:16px;}
.chinsurgent90_cp{ background-position: -748px 0px; width:33px; height:33px;}
.chinsurgent90_cpbase{ background-position: -781px 0px; width:33px; height:33px;}
.chinsurgent90_flag{ background-position: -814px 0px; width:16px; height:16px;}
.fr_cp{ background-position: -830px 0px; width:33px; height:33px;}
.fr_cpbase{ background-position: -863px 0px; width:33px; height:33px;}
.fr_flag{ background-position: -896px 0px; width:16px; height:16px;}
.fsa_cp{ background-position: -912px 0px; width:33px; height:33px;}
.fsa_cpbase{ background-position: -945px 0px; width:33px; height:33px;}
.fsa_flag{ background-position: -978px 0px; width:16px; height:16px;}
.gb_cp{ background-position: -994px 0px; width:33px; height:33px;}
.gb_cpbase{ background-position: -1027px 0px; width:33px; height:33px;}
.gb_flag{ background-position: -1060px 0px; width:16px; height:16px;}
.gb82_cp{ background-position: -1076px 0px; width:33px; height:33px;}
.gb82_cpbase{ background-position: -1109px 0px; width:33px; height:33px;}
.gb82_flag{ background-position: -1142px 0px; width:16px; height:16px;}
.ger_cp{ background-position: -1158px 0px; width:33px; height:33px;}
.ger_cpbase{ background-position: -1191px 0px; width:33px; height:33px;}
.ger_flag{ background-position: -1224px 0px; width:16px; height:16px;}
.hamas_cp{ background-position: -1240px 0px; width:33px; height:33px;}
.hamas_cpbase{ background-position: -1273px 0px; width:33px; height:33px;}
.hamas_flag{ background-position: -1306px 0px; width:16px; height:16px;}
.idf_cp{ background-position: -1322px 0px; width:33px; height:33px;}
.idf_cpbase{ background-position: -1355px 0px; width:33px; height:33px;}
.idf_flag{ background-position: -1388px 0px; width:16px; height:16px;}
.mec_cp{ background-position: -1404px 0px; width:33px; height:33px;}
.mec_cpbase{ background-position: -1437px 0px; width:33px; height:33px;}
.mec_flag{ background-position: -1470px 0px; width:16px; height:16px;}
.meinsurgent_cp{ background-position: -1486px 0px; width:33px; height:33px;}
.meinsurgent_cpbase{ background-position: -1519px 0px; width:33px; height:33px;}
.meinsurgent_flag{ background-position: -1552px 0px; width:16px; height:16px;}
.neutral_cp{ background-position: -1568px 0px; width:33px; height:33px;}
.nl_cp{ background-position: -1601px 0px; width:33px; height:33px;}
.nl_cpbase{ background-position: -1634px 0px; width:33px; height:33px;}
.nl_flag{ background-position: -1667px 0px; width:16px; height:16px;}
.pl_cp{ background-position: -1683px 0px; width:33px; height:33px;}
.pl_cpbase{ background-position: -1716px 0px; width:33px; height:33px;}
.pl_flag{ background-position: -1749px 0px; width:16px; height:16px;}
.ru_cp{ background-position: -1765px 0px; width:33px; height:33px;}
.ru_cpbase{ background-position: -1798px 0px; width:33px; height:33px;}
.ru_flag{ background-position: -1831px 0px; width:16px; height:16px;}
.ru90_cp{ background-position: -1847px 0px; width:33px; height:33px;}
.ru90_cpbase{ background-position: -1880px 0px; width:33px; height:33px;}
.ru90_flag{ background-position: -1913px 0px; width:16px; height:16px;}
.saf_cp{ background-position: -1929px 0px; width:33px; height:33px;}
.saf_cpbase{ background-position: -1962px 0px; width:33px; height:33px;}
.saf_flag{ background-position: -1995px 0px; width:16px; height:16px;}
.supplyline_base_blue{ background-position: -2011px 0px; width:11px; height:11px;}
.supplyline_base_blue_locked{ background-position: -2022px 0px; width:11px; height:11px;}
.supplyline_base_red{ background-position: -2033px 0px; width:11px; height:11px;}
.supplyline_base_red_locked{ background-position: -2044px 0px; width:11px; height:11px;}
.supplyline_sl2_arrow{ background-position: -2055px 0px; width:16px; height:16px;}
.supplyline_sl2_line{ background-position: -2071px 0px; width:4px; height:32px;}
.taliban_cp{ background-position: -2075px 0px; width:33px; height:33px;}
.taliban_cpbase{ background-position: -2108px 0px; width:33px; height:33px;}
.taliban_flag{ background-position: -2141px 0px; width:16px; height:16px;}
.us_cp{ background-position: -2157px 0px; width:33px; height:33px;}
.us_cpbase{ background-position: -2190px 0px; width:33px; height:33px;}
.us_flag{ background-position: -2223px 0px; width:16px; height:16px;}
.usa_cp{ background-position: -2239px 0px; width:33px; height:33px;}
.usa_cpbase{ background-position: -2272px 0px; width:33px; height:33px;}
.usa_flag{ background-position: -2305px 0px; width:16px; height:16px;}
.vnnva_cp{ background-position: -2321px 0px; width:33px; height:33px;}
.vnnva_cpbase{ background-position: -2354px 0px; width:33px; height:33px;}
.vnnva_flag{ background-position: -2387px 0px; width:16px; height:16px;}
.vnusa_cp{ background-position: -2403px 0px; width:33px; height:33px;}
.vnusa_cpbase{ background-position: -2436px 0px; width:33px; height:33px;}
.vnusa_flag{ background-position: -2469px 0px; width:16px; height:16px;}
.vnusmc_cp{ background-position: -2485px 0px; width:33px; height:33px;}
.vnusmc_cpbase{ background-position: -2518px 0px; width:33px; height:33px;}
.vnusmc_flag{ background-position: -2551px 0px; width:16px; height:16px;}
.ww2ger_cp{ background-position: -2567px 0px; width:33px; height:33px;}
.ww2ger_cpbase{ background-position: -2600px 0px; width:33px; height:33px;}
.ww2ger_flag{ background-position: -2633px 0px; width:16px; height:16px;}
.ww2ger41_cp{ background-position: -2649px 0px; width:33px; height:33px;}
.ww2ger41_cpbase{ background-position: -2682px 0px; width:33px; height:33px;}
.ww2ger41_flag{ background-position: -2715px 0px; width:16px; height:16px;}
.ww2rus_cp{ background-position: -2731px 0px; width:33px; height:33px;}
.ww2rus_cpbase{ background-position: -2764px 0px; width:33px; height:33px;}
.ww2rus_flag{ background-position: -2797px 0px; width:16px; height:16px;}
.ww2rusearly_cp{ background-position: -2813px 0px; width:33px; height:33px;}
.ww2rusearly_cpbase{ background-position: -2846px 0px; width:33px; height:33px;}
.ww2rusearly_flag{ background-position: -2879px 0px; width:16px; height:16px;}
.ww2usa_cp{ background-position: -2895px 0px; width:33px; height:33px;}
.ww2usa_cpbase{ background-position: -2928px 0px; width:33px; height:33px;}
.ww2usa_flag{ background-position: -2961px 0px; width:16px; height:16px;}
